- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
ClarisWksStruct.cxx File Reference
`#include <string.h>`
`#include <algorithm>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "ClarisWksStruct.hxx"`

## Namespaces
| ClarisWksStruct
| namespace to store the main structure which appears in a Claris Works file

## Functions
std::ostream & | ClarisWksStruct::operator<< (std::ostream &o, DSET const &doc)